Page MenuHomePhabricator

Configure Special:Import on Punjabi Wikisource to allow importing from English Wikisource and other Indic language Wikisource projects
Closed, ResolvedPublic

Description

Configure Special:Import on Punjabi Wikisource which currently allows import from meta-wiki and commons only. Please add English Wikisource and other Indic language Wikisource projects for now.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2018, 5:52 AM
Ankry added a subscriber: Ankry.Jan 30 2018, 7:15 AM
MarcoAurelio added a subscriber: MarcoAurelio.

This is not a problem with the Special page itself, but with the defined import sources. As for other projects, their descriptions made it clear that they're not to report this kind of bugs. Also please inform the community about your proposed modification, even if it is a minor thing. Thanks!

Aklapper renamed this task from Special:Import needs to be fixed on Punjabi Wikisource to Configure Special:Import on Punjabi Wikisource to allow importing from English Wikisource and other Indic language Wikisource projects.Feb 13 2018, 2:33 PM
Tulsi_Bhagat triaged this task as Low priority.
Tulsi_Bhagat updated the task description. (Show Details)

@satdeep_gill Hello, which Indic language Wikisource projects your community want to add?

Talk with author of this task at Facebook, English Wikisource and Bengali Wikisource project will be added for import.

Change 414451 had a related patch set (by Tulsi Bhagat) published:
[operations/mediawiki-config@master] Add English & Bengali Wikisource as Import sources on pawikisource.

https://gerrit.wikimedia.org/r/414451

Change 414451 merged by jenkins-bot:
[operations/mediawiki-config@master] Add import sources on pawikisource

https://gerrit.wikimedia.org/r/414451

Jayprakash12345 closed this task as Resolved.Mar 5 2018, 3:03 PM